﻿/* =============================================================
    Module
============================================================= */
/**
 * #m-homeMainVisual
 */
.m-homeMainVisual {
  display: block;
  width: 100%;
  position: relative;
}
.m-homeMainVisual__container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  position: relative;
}
.m-homeMainVisual--single .m-homeMainVisual-slideController,
.m-homeMainVisual--single .m-homeMainVisual-slidePagination {
  display: none;
}

.m-homeMainVisual-slider__item-picture > img {
  width: 100%;
}

.m-homeMainVisual-slideController {
  display: block;
}
.m-homeMainVisual-slideController__prev, .m-homeMainVisual-slideController__next {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
  top: calc(50% - 3.9rem);
  width: 5rem;
  height: 5rem;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  opacity: 1;
  transition: opacity 0.3s ease;
  outline: none;
}
.m-homeMainVisual-slideController__prev > img, .m-homeMainVisual-slideController__next > img {
  width: 1.2rem;
}
@media screen and (min-width: 768px) {
  .m-homeMainVisual-slideController__prev, .m-homeMainVisual-slideController__next {
    top: calc(50% - 4rem);
  }
  .m-homeMainVisual-slideController__prev:hover, .m-homeMainVisual-slideController__next:hover {
    opacity: var(--hover-opacity);
  }
}
.m-homeMainVisual-slideController__prev {
  left: 1rem;
  padding-right: 0.3rem;
}
@media screen and (min-width: 768px) {
  .m-homeMainVisual-slideController__prev {
    left: 3rem;
  }
}
.m-homeMainVisual-slideController__next {
  right: 1rem;
  padding-left: 0.3rem;
}
@media screen and (min-width: 768px) {
  .m-homeMainVisual-slideController__next {
    right: 3rem;
  }
}
.m-homeMainVisual-slideController__prev.swiper-button-disabled, .m-homeMainVisual-slideController__next.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}

.m-homeMainVisual-slidePagination {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 1rem 2rem;
  width: 100%;
  margin-top: 1.6rem;
}
@media screen and (min-width: 768px) {
  .m-homeMainVisual-slidePagination {
    margin-top: 2rem;
  }
}
.m-homeMainVisual-slidePagination__item {
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  border: 1px solid var(--color-black);
  background: var(--color-white);
  opacity: 1;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .m-homeMainVisual-slidePagination__item {
    transition: opacity 0.3s ease;
  }
  .m-homeMainVisual-slidePagination__item:hover {
    opacity: var(--hover-opacity);
  }
}
.m-homeMainVisual-slidePagination__item.swiper-pagination-bullet-active {
  cursor: default;
  background: var(--color-black);
}

/**
 * #m-homeFeatureSlide
 */
.m-homeFeatureSlide {
  display: block;
  width: 100%;
  position: relative;
}
.m-homeFeatureSlide-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  position: relative;
}
.m-homeFeatureSlide-slider {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: flex-start;
  transition-property: transform;
  box-sizing: content-box;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.m-homeFeatureSlide-slider__item {
  display: block;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: #FFFFFF;
  transition-property: transform;
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide-slider__item {
    width: 36.7rem;
  }
}
.m-homeFeatureSlide-slider__picture {
  display: block;
  width: 100%;
}
.m-homeFeatureSlide-slider__picture img {
  display: block;
  width: 100%;
  height: auto;
}
.m-homeFeatureSlide-slider__link {
  display: block;
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide-slider__link {
    transition: opacity 0.3s ease;
  }
  .m-homeFeatureSlide-slider__link:hover {
    opacity: var(--hover-opacity);
  }
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide--mdNoSlide .m-homeFeatureSlide-container {
    display: block;
    max-width: calc(1140px + 4rem);
    padding-left: 2rem;
    padding-right: 2rem;
    margin: 0 auto;
    position: relative;
    overflow: visible;
  }
  .m-homeFeatureSlide--mdNoSlide .m-homeFeatureSlide-slider {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    transition-property: none;
    box-sizing: border-box;
    gap: 2.5rem 2rem;
    height: auto;
  }
  .m-homeFeatureSlide--mdNoSlide .m-homeFeatureSlide-slider__item {
    display: block;
    width: calc(33.3333% - 1.3333333333rem);
    height: auto;
    overflow: visible;
    background: #FFFFFF;
    transition-property: none;
  }
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide--md2Slide {
    max-width: calc(1140px + 10rem);
    margin: 0 auto;
    padding: 0 5rem;
  }
  .m-homeFeatureSlide--md2Slide .m-homeFeatureSlide-container {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
  }
}
.m-homeFeatureSlide-slideController {
  display: block;
}
.m-homeFeatureSlide-slideController__prev, .m-homeFeatureSlide-slideController__next {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1;
  top: calc(50% - 4.9rem);
  width: 5rem;
  height: 5rem;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  opacity: 1;
  transition: opacity 0.3s ease;
  outline: none;
}
.m-homeFeatureSlide-slideController__prev > img, .m-homeFeatureSlide-slideController__next > img {
  width: 1.2rem;
}
.m-homeFeatureSlide-slideController__prev {
  left: 1rem;
  padding-right: 0.3rem;
}
.m-homeFeatureSlide-slideController__next {
  right: 1rem;
  padding-left: 0.3rem;
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide-slideController {
    display: none;
  }
  .m-homeFeatureSlide-slideController--md2Slide {
    display: block;
  }
  .m-homeFeatureSlide-slideController__prev, .m-homeFeatureSlide-slideController__next {
    top: calc(50% - 2.5rem);
  }
  .m-homeFeatureSlide-slideController__prev:hover, .m-homeFeatureSlide-slideController__next:hover {
    opacity: var(--hover-opacity);
  }
  .m-homeFeatureSlide-slideController__prev {
    left: 3rem;
  }
  .m-homeFeatureSlide-slideController__prev--md2Slide {
    left: 0;
  }
  .m-homeFeatureSlide-slideController__next {
    right: 3rem;
  }
  .m-homeFeatureSlide-slideController__next--md2Slide {
    right: 0;
  }
}
.m-homeFeatureSlide-slideController__prev.swiper-button-disabled, .m-homeFeatureSlide-slideController__next.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}
.m-homeFeatureSlide-slidePagination {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 1rem 2rem;
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide-slidePagination {
    margin-top: 2rem;
  }
}
.m-homeFeatureSlide-slidePagination__item {
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  border: 1px solid var(--color-black);
  background: var(--color-white);
  opacity: 1;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .m-homeFeatureSlide-slidePagination__item {
    transition: opacity 0.3s ease;
  }
  .m-homeFeatureSlide-slidePagination__item:hover {
    opacity: var(--hover-opacity);
  }
}
.m-homeFeatureSlide-slidePagination__item.swiper-pagination-bullet-active {
  cursor: default;
  background: var(--color-black);
}

/**
 * #m-homeCategoryList
 */
.m-homeCategoryList {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 1.6rem 1.5rem;
}
@media screen and (min-width: 576px) {
  .m-homeCategoryList {
    gap: 1.5rem 2rem;
  }
}
.m-homeCategoryList__item {
  display: block;
  width: calc((100% - 4.5rem) / 3);
  text-align: center;
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .m-homeCategoryList__item {
    width: 12.5rem;
    font-size: 1.6rem;
  }
}
.m-homeCategoryList__link {
  display: block;
}
@media screen and (min-width: 768px) {
  .m-homeCategoryList__link {
    transition: opacity 0.3s ease;
  }
  .m-homeCategoryList__link:hover {
    opacity: var(--hover-opacity);
  }
}
.m-homeCategoryList__picture {
  display: block;
  width: 100%;
  margin-bottom: 1rem;
}
.m-homeCategoryList__picture img {
  display: block;
  width: 100%;
  height: auto;
}

/**
 * #m-productLine-col2-md3
 */
.m-productLine-col2-md3 {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem 1.5rem;
}
@media screen and (min-width: 576px) {
  .m-productLine-col2-md3 {
    gap: 2.5rem 2rem;
  }
}
.m-productLine-col2-md3__item {
  width: calc(50% - 0.75rem);
}
@media screen and (min-width: 576px) {
  .m-productLine-col2-md3__item {
    width: calc(33.3333% - 1.3333333333rem);
  }
}

/* =============================================================
    Page
============================================================= */
.p-page-home {
  padding-bottom: 5.5rem;
}
@media screen and (min-width: 768px) {
  .p-page-home {
    padding-bottom: 10.5rem;
  }
}

/**
 * #p-homeSection
 */
.p-homeSection {
  display: block;
  padding-top: 5rem;
}
@media screen and (min-width: 768px) {
  .p-homeSection {
    padding-top: 9rem;
  }
}
.p-homeSection--bgOrange {
  margin-top: 5rem;
  padding-top: 3rem;
  padding-bottom: 4rem;
  background: #f5e3b5;
}
@media screen and (min-width: 768px) {
  .p-homeSection--bgOrange {
    margin-top: 9rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.p-homeSection__title {
  display: block;
  margin-bottom: 2rem;
  font-family: var(--font-en);
  font-size: 2rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-homeSection__title {
    font-size: 3rem;
  }
}

/**
 * #p-homeContentsUnderBtn
 */
.p-homeContentsUnderBtn {
  display: block;
  margin-top: 2.5rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-homeContentsUnderBtn {
    margin-top: 4.5rem;
  }
}

.p-homeViewMoreBtn {
  display: inline-block;
  padding: 0 1.45rem 0.6rem;
  border-bottom: 1px solid #575757;
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .p-homeViewMoreBtn {
    transition: opacity 0.3s ease;
  }
  .p-homeViewMoreBtn:hover {
    opacity: var(--hover-opacity);
  }
}

/**
 * #p-homeNewsList
 */
.p-homeNewsList {
  display: block;
  width: 100%;
  border-top: 1px solid var(--color-gray);
}
.p-homeNewsList__item {
  display: block;
}
.p-homeNewsList-body {
  display: block;
  padding: 2.4rem 0 1.9rem;
  border-bottom: 1px solid var(--color-gray);
}
@media screen and (min-width: 768px) {
  .p-homeNewsList-body {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    padding: 3rem 2rem 2.45rem;
  }
}
.p-homeNewsList-body__time {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.4rem;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .p-homeNewsList-body__time {
    width: 17rem;
    margin-bottom: 0;
    white-space: nowrap;
  }
}
.p-homeNewsList-body__title {
  display: block;
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .p-homeNewsList-body__title {
    max-width: calc(100% - 17rem);
  }
}
@media screen and (min-width: 768px) {
  .p-homeNewsList-body--link {
    transition: opacity 0.3s ease;
  }
  .p-homeNewsList-body--link:hover {
    opacity: var(--hover-opacity);
  }
}


.campaign_banner img{
    border-radius:10px;
}



/*ブランドコンセプト*/

.brandconcepttitle{
    letter-spacing:1px;
    font-size:1.6rem;
    padding-bottom:8px;
    text-align:center;
    font-weight:bold;
}


.brandconcept p{
    padding: 8px 0;
    text-align:center;
}

@media screen and (max-width: 500px) {
    .brandconcepttitle{
        letter-spacing:1px;
        font-size:4.3vw !important;
    }    
    .brandconcept p{
        padding: 1.8vw 0;
        font-size: 3.5vw;
        letter-spacing: 0px;
    }
}

.brandconcept sup{
    font-size:0.6em;
}
.supsmalltxt {
    width: 100%;
    max-width: 1120px;
    margin: 3% auto 0 auto;    
    text-align:right;
}
.supsmalltxt small{
    font-size: 0.7em;
    line-height: 1.5;
    display: inline-block;
    color:#666;
}
@media screen and (max-width: 500px) {
    .supsmalltxt {
        width: 77%;
        margin:3% 3% 0 auto;
        text-align:left;
    }
}



/*もっと見る*/

.read-more-1,
.read-more-2 {
    position: relative;
}

.read-more-1 > div ,
.read-more-2 > div{
    position: relative;
    max-height: 240px; /* 開く前に見せたい高さを指定 */
    margin-bottom: 0;
    overflow: hidden;
    transition: max-height 1s;
}
@media screen and (max-width: 500px) {
    .read-more-1 > div ,
    .read-more-2 > div{
        max-height: 56vw;
    }
}


.read-more-1:has(:checked) > div ,
.read-more-2:has(:checked) > div {
    max-height: 100vh;
}

.read-more-1 > div::after,
.read-more-2 > div::after{
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .9) 50%, hsla(0, 0%, 100%, .9) 0, #fff);
    content: '';
}

.read-more-1:has(:checked) > div::after,
.read-more-2:has(:checked) > div::after{
    content: none;
}

.read-more-1 label ,
.read-more-2 label{
    display: flex;
    align-items: center;
    gap: 0 4px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: #666;
    font-size: .8em;
    z-index:1;
}

.read-more-1 label:hover ,
.read-more-2 label:hover{
    color: #757575;
    text-decoration: underline;
    cursor: pointer;
}

.read-more-1:has(:checked) label,
.read-more-2:has(:checked) label{
    display: none;
}

.read-more-1 label::after,
.read-more-2 label::after{
    display: inline-block;
    width: 10px;
    height: 5px;
    background-color: #666;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.read-more-1 input,
.read-more-2 input{
    display: none;
}